@charset "utf-8";
/* CSS Document */

@font-face{
	font-family:proxima-nova-Regular;
	src:url(../fonts/proxima-nova-Regular.otf);
}
@font-face{
	font-family:proxima-nova-Bold;
	src:url(../fonts/proxima-nova-Bold.otf);
}

body{
	font-family:proxima-nova-Regular;
	font-size:18px;
	color:#252525;
	line-height:1.5;
	overflow-x:hidden;
}
a:focus,
button:focus,
input:focus,
textarea:focus,
select:focus{
	outline:none;
}

/*Def-css*/
p{
	line-height:1.7;
}
.def-btn{
	display:inline-block;
	padding:11px 30px;
	text-transform:uppercase;
	font-family:proxima-nova-Bold;
	font-size:18px;
	color:#fff;
	background-color:#0eabec;
	border-radius:4px;
	line-height:1;
	min-width:170px;
	border:2px solid #0eabec;
	text-align:center;
	transition:all .3s;
}
.def-btn.bg-green{
	background-color:#00c853;
	border-color:#00c853;
}
.def-btn.bg-green:hover{
	background-color:transparent;
	color:#00c853;
}
.def-btn:hover{
	background-color:transparent;
	color:#0eabec;
}
.padd-60{
	padding:60px 0;
}
.padd-80{
	padding:110px 0;
}
.pt-60{
	padding-top:60px;
}
.mt-30{
	margin-top:30px;
}

/*Navbar*/
.main-nav{
	padding:15px 0;
	box-shadow:0 0px 2px 3px rgba(0,0,0,.1);
}
.main-nav.navbar-default .navbar-nav > li > a{
	color:#252525;
	font-family:proxima-nova-Bold;
	padding:13px 25px;
	transition:all .3s;
	line-height:1;
}
.main-nav.navbar-default .navbar-nav > li > a.def-btn{
	padding:11px 50px;
	color:#fff;
}
.main-nav.navbar-default .navbar-nav > li > a.def-btn:hover{
	color:#0eabec;
}
.main-nav.navbar-default .navbar-nav{
	margin-top:10px;
}
.main-nav.navbar > .container .navbar-brand{
	margin-left:0;	
}
@media (min-width:320px) and (max-width:767px){
body{
	font-size:14px;
}
.main-nav .navbar-brand {
	padding-left:10px;
}
.main-nav .navbar-brand > img {
    display: block;
    width: 240px;
}
.main-nav .navbar-toggle{
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
}
.main-nav .nav > li{
	padding:0 15px;
}
.main-nav .nav > li.nav-btn{
	margin-top:15px;
}
}
@media (min-width:768px) and (max-width:991px){
.main-nav .navbar-brand > img {
    display: block;
    width: 240px;
}
.main-nav.navbar-default .navbar-nav > li > a {
    padding: 13px 15px;
	font-size:15px;
}
.main-nav.navbar-default .navbar-nav > li > a.def-btn {
    padding: 11px 30px;
    color: #fff;
    min-width: auto;
}
.main-nav.navbar-default .navbar-nav {
    margin-top: 0;
}
.main-nav.navbar > .container .navbar-brand{
	margin-left:0;	
}
}
@media (min-width:992px) and (max-width:1199px){
.main-nav .navbar-brand > img {
    width: 400px;
}
.main-nav.navbar > .container .navbar-brand{
	margin-left:0;	
}
}
@media (min-width:1200px) and (max-width:1359px){
.main-nav.navbar > .container .navbar-brand{
	margin-left:0;	
}	
}

/*header-sec*/
.header-sec .col-md-7{
	padding-top:35px;
}
.header-sec .col-md-5{
	padding-left:0;
	padding-right:0;
}
.header-sec h2{
	font-size:66px;
	font-family:proxima-nova-Bold;
}
.header-sec h2 span{
	color: #ff9525;
}
.header-sec p{
	max-width:540px;
}
.sign-up-sec{
	margin:30px 0 0;
}
.sign-up-sec h4{
	font-size:20px;
	font-family:proxima-nova-Bold;
	margin-bottom:15px;
}
.sign-up-row{
	margin-bottom:15px;
}
.sign-up-row p{
	margin-right:15px;
}
.sign-up-row p,.sign-up-row .sign-up-body{
	display:inline-block;
}
.sign-up-body{
	border:1px solid #e3e3e3;
	padding:5px;
	border-radius:4px;
}
.sign-up-body input{
	border:none;
	height:44px;
	padding:0;
	margin:0 10px 0 0;
	width:250px;
	padding-left:10px;
}
.sign-up-sec p a{
	text-decoration:underline;
	color:#0eabec;
	font-family:proxima-nova-Bold;
}
@media (min-width:320px) and (max-width:767px){
.header-sec .col-md-5,.header-sec .col-md-7{
	padding:0;
}
.header-sec .col-md-5 img{
	display:table;
	margin:0 auto;
	width:60%;
}
.sign-up-body input{
	width:100%;
}
.def-btn.bg-green{
	margin-top:15px;
}
.header-sec h2 {
    font-size: 30px;
	margin-top:30px;
}
.sign-up-body {
	text-align:center;
}
}
@media (min-width:768px) and (max-width:991px){
.header-sec .col-md-5 img{
	display:table;
	margin:0 auto;
}	
}

/*feature-sec*/
.feature-sec .feature-col{
	position:relative;
	padding:55px 40px;
	color:#fff;
	background-size:cover;
	background-position:center center;
}
.feature-col:after{
	position:absolute;
	content:'';
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:.9;
	z-index:2
}
.feature-col:first-child{
	background-image:url(../images/work-smart.jpg);
}
.feature-col:first-child:after{
	background-color:#4cd685;
}
.feature-col:nth-child(2){
	background-image:url(../images/save-time.jpg);
}
.feature-col:nth-child(2):after{
	background-color:#7370b5;
}
.feature-col:nth-child(3){
	background-image:url(../images/structure-way.jpg);
}
.feature-col:nth-child(3):after{
	background-color:#0797d3;
}
.feature-body{
	position:relative;
	z-index:3;
	padding-left:90px;
}
.feature-body > i{
	position:absolute;
	left:0;
	top:0;
	font-size:65px;
	line-height:1;
}
.feature-body h2{
	font-size:30px;
	font-family:proxima-nova-Bold;
}
.feature-list{
	position:relative;
	padding-left:25px;
}
.feature-list i{
	position:absolute;
	left:0;
	font-size:18px;
	color:#00ad48;
}

@media (min-width:320px) and (max-width:480px){
.feature-body{
	padding-left:0;
}
.feature-body > i {
	position:relative;
    font-size: 65px;
    line-height: 1;
    margin-bottom: 15px;
	display:block;
}
.feature-sec .feature-col {
    position: relative;
    padding: 40px 20px;
}
}
@media (min-width:768px) and (max-width:991px){
.feature-body{
	padding-left:0;
}
.feature-body > i {
	position:relative;
    font-size: 65px;
    line-height: 1;
    display: table;
    margin: 0 auto 15px;
}
.feature-sec .feature-col {
    position: relative;
    padding: 40px 20px;
	min-height: 300px;
}
.feature-body h2 {
    font-size: 22px;
}
.feature-list p{
	font-size:15px;
}
}
@media (min-width:992px) and (max-width:1199px){
.feature-body{
	padding-left:0;
}
.feature-body > i {
	position:relative;
    font-size: 65px;
    line-height: 1;
    display: table;
    margin: 0 auto 15px;
}
.feature-sec .feature-col {
    position: relative;
    padding: 40px 20px;
}
.feature-body h2 {
    font-size: 22px;
}
.feature-list p{
	font-size:15px;
}
}
@media (min-width:1200px) and (max-width:1300px){
.feature-list p{
	font-size:17px;
}
}
@media (min-width:1200px) and (max-width:1480px){
.feature-body{
	padding-left:0;
}
.feature-body > i {
	position:relative;
    font-size: 65px;
    line-height: 1;
    display: table;
    margin: 0 auto 15px;
}
}

/*electric-log-book-sec*/
.online-logbook h3{
	font-size:28px;
	font-weight:600;	
	margin-bottom:12px;
}
.online-logbook p{
	color:#1e1e1e;	
	line-height:1.3;
	font-size:20px;
}
ul.benefit-business{
	margin-top:25px;
	margin-bottom:0;
	overflow:hidden;
}
.marquee:hover {
	animation-play-state: paused;
}
@keyframes marquee {
    0%   { top:   8em }
    100% { top: -11em }
}
.benefit-business li a{
	position:relative;
	padding-left:35px;
	line-height:1.8;
	display:inline-block;
	font-size:18px;
}
.benefit-business li a i{
	color:#4cd685;
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);	
}
.marquee{
    animation: marquee 15s linear infinite;
	max-height:225px;
	overflow:hidden;
	position:relative;
}
.electric-logbook-sec .logbook-img.col-md-4{
	padding-left:0;	
	display:inline-block;
	min-height:375px;
}
@media (min-width:320px) and (max-width:991px){
.electric-logbook-sec img{
	display:table;
	margin:0 auto;	
}
}
@media (min-width:320px) and (max-width:480px){
.online-logbook h3{
	font-size:22px;
	margin-top:35px;
}
.online-logbook p{
	font-size:18px;
	margin-bottom:20px;
}
.online-logbook.col-md-6{
	padding:0;
}
.benefit-business li a{
	font-size:16px;
	padding-left:25px;
}
.benefit-business li a i{
	top:0;
	transform:none;
}
}
@media (min-width:481px) and (max-width:767px){
.online-logbook h3{
	font-size:22px;
}
.online-logbook p{
	font-size:17px;
}
.benefit-business li a{
	font-size:16px;
}
.online-logbook.col-md-6{
	padding:0;
}
}
@media (min-width:768px) and (max-width:991px){
.online-logbook.mt-30{
	margin-top:50px;
}
}
@media (min-width:992px) and (max-width:1199px){
.online-logbook h3{
	font-size:24px;
}
.online-logbook p{
	font-size:18px;
}
.online-logbook.col-md-6{
	padding:0;
}
}
.elc-logbook{
	width:100%;
	position:absolute;
	left:-10px;	
}
.middle-myrxpal{
	position:relative;
	width:140px;
	height:140px;
	background-color:#0797d3;
	border-radius:50%;
	display:table;
	margin:0 auto;
	margin-top:125px;
}
.middle-myrxpal h3{
	font-family:proxima-nova-Bold;
	font-size:28px;
	text-align:center;
	line-height:140px;
	margin-bottom:0;
	color:#fff;
}
.logbook-left{
	position:absolute;
}
.inventory-out{
	width:100px;
	height:100px;
	background-color:#ff9525;	
	border-radius:50%;
	position:relative;
}
.inventory-out p{
	font-size:18px;	
	font-family:proxima-nova-Bold;
	margin:0;
	text-align:center;
	line-height:24px;
	color:#fff;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
}
.audit-inventory{
	top:70px;	
	left:34px;
}
.inventory-in{
	position:absolute;	
	left:50%;
	transform:translateX(-50%);
	margin-left:-4px;
	top:-17px;
}
.middle-myrxpal i{
	position:absolute;
	color:#c2c2c2;
	top:-45px;
	font-size:32px;
	left:50%;
	transform:translateX(-50%);	
}
.logbook-right{
	position:absolute;
	right:0;
	top:0;	
}
.inventory,
.custom-report{
	margin-top:90px;	
}
.custom-report{
	margin-right:-12px;
}
.inventory{
	margin-left:-15px;
}
.audit-alerts{
	top:70px;
	left:-44px;
}
.inventory.middle-myrxpal i{
	transform:rotate(-50deg);
	top: 57px;
    left: 99px;
}
.audit-alerts p{
	width:calc(100% - 30px);
	left:15px;
}
.inventory-out.inventory-in p{
	width:calc(100% - 20px);
	left:10px;
}
.custom-report.middle-myrxpal i{
	transform:rotate(50deg);
	top: 57px;
    left: -29px;
}
.audit-alerts.middle-myrxpal{
	margin-top:10px;
}
.audit-inventory.middle-myrxpal{
	margin-top:15px;	
}
.audit-alerts.middle-myrxpal i{
	top: -25px;
    transform: rotate(135deg);
    left: -18%;
}
.audit-inventory.middle-myrxpal i{
	transform:rotate(222deg);
	left: 77%;
    top: -33px;
}
.inventory-overlay{
	position:absolute;
	width:100%;
	height:100%;
	border-radius:50%;
	top:0;
	left:0;
	background-color:rgba(0,0,0,.4);
	z-index:3;
	visibility:hidden;
}
@media (min-width:320px) and (max-width:767px){
.elc-logbook,
.logbook-right,
.logbook-left{
	position:relative;	
}
.logbook-left,
.logbook-center,
.logbook-right{
	display:table;
	margin:0 auto;
}
.middle-myrxpal i{
	display:none;
}
.inventory{
	margin-left:0;
	margin-top:50px;
}
.elc-logbook{
	left:0;
}
.electric-logbook-sec .logbook-img.col-md-4{
	padding-right:0;
}
.middle-myrxpal{
	display:inline-block;
}
.inventory-in{
	top:-100px;
	display:table;
	margin:0 auto;
}
.logbook-img.mt-30{
	margin-top:140px;
}
.middle-myrxpal{
	margin-top:0;
	margin-left:40px;
}
.logbook-center .middle-myrxpal{
	margin-left:0;
}
.audit-inventory,
.audit-alerts{
	top:0;
	left:0;
}
.inventory-out.inventory,
.inventory-out.custom-report{
	margin-left:0;
}
.custom-report{
	margin:00;
}
.electric-logbook-sec .logbook-img.col-md-4{
	display:block;
}
}
@media (min-width:481px) and (max-width:767px){
.middle-myrxpal{
	margin-left:104px;
}
.online-logbook.mt-30{
	margin-top:50px;
}
}
@media (min-width:768px) and (max-width:991px){
.middle-myrxpal i{
	display:block;	
}
.elc-logbook{
	width:56%;
	transform:translateX(-50%);
	left:50%;
}
.old-way-business.online-logbook.mt-30{
	margin-bottom:50px;	
}
.electric-logbook-sec .logbook-img.col-md-4{
	display:block;
}
}
@media (min-width:992px) and (max-width:1199px){
.middle-myrxpal i{
	display:none;
}
}

/*testimonial-slider*/
.testi-bg {
	background-image:url(../images/testimonial-bg.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
.testi-bg span{
	width:2px;
	height:25px;
	display:inline-block;
}
.testi-bg span.btn-bg{
	background-color:#FFF;
}
.testimonial{
    text-align: center;
}
.testimonial .pic{
    width: 120px;
    height: 120px;
    border-radius: 50%;
	-webkit-border-radius:50%;
    margin: 0 auto;
    margin-bottom: 15px;
}
.testimonial .pic img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
	-webkit-border-radius:50%;
	border:5px solid #f5f5f5;
}
.testimonial .testimonial-title{
    display:block;
    font-size: 20px;
	font-weight:bold;
    margin: 10px 0 0 0;
	text-transform:uppercase;
	color:#fff;
}
.testimonial p{
	color:#fff;
	margin-bottom:0;
}
.testimonial .testimonial-title small{
    font-size: 15px;
    font-weight: 600;
    color: #787878;
}
.testimonial .description{
    font-size: 17px;
    line-height: 27px;
    position: relative;
    margin-top:30px;
	margin-bottom:10px;
	display:inline-block;
	color:#fff;
}

.testi-bg .owl-prev,
.testi-bg .owl-next{
	background-color:transparent !important; 	
}
.testi-bg .tranding .owl-prev .fa, 
.testi-bg .tranding .owl-next .fa{
	font-size:36px;
}
.testi-bg .sec-heading h2{
	color:#fff;
	margin-bottom:20px;	
}
.testi-bg .tranding .owl-prev{
	left:-78px;
}
.testi-bg .tranding .owl-next{
	right:-78px;
}
.testi-bg .thumbnail{
	background-color:transparent;
	border:none;
}
.testimonial p{
	margin-top:5px;
}
@media (min-width:320px) and (max-width:767px){
.testimonial .description{
	font-size:14px;
	line-height:24px;
	margin-bottom:10px;
}
.testimonial .testimonial-title{
	font-size:16px;
	margin-top:10px;
}
.testi-bg .tranding .owl-next,
.testi-bg .tranding .owl-prev{
	display:none !important;
}
}
@media (min-width:768px) and (max-width:991px){
.testimonial .description{
	max-width:80%;
	margin-bottom:10px;
}
.testimonial p{
	font-size:16px;
}	
.testi-bg .tranding .owl-next{
	right:0;
}
.testi-bg .tranding .owl-prev{
	left:0;
}
.testi-bg span.btn-bg{
	display:none;
}
.testimonial .testimonial-title{
	margin-top:10px;
}
}
@media (min-width:992px) and (max-width:1199px){
	
}


/*price-sec*/
.sec-heading h2{
	font-size:42px;
	font-family: proxima-nova-Bold;
	color:#252525;
}
.sec-heading p{
	font-size:18px;
	color:#252525;
}
.pricingTable{
    text-align: center;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.pricing-overlay{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-color:rgba(0,0,0,.6);
	z-index:3;
	visibility:hidden;
}
.pricingTable:before, .pricingTable:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: -1;
}
.pricingTable:before {
    top: -30px;
    left: 0;
}
.pricingTable:after {
    top: 0;
    left: -30px;
}
.pricingTable .pricingTable-header{
    color:#fff;
}
.pricingTable .heading{
    display: block;
    background: #4cd685;
    padding: 17px 0;
    text-transform: uppercase;
}
.pricingTable .heading.standard{
	background:#7370b5;
}
.pricing-col:hover .pricingTable .heading{
    background:#9d1e33;	
}
.pricingTable .heading.plus-heading{
	background:#0797d3;
}
.pricingTable .heading > h3{
    margin: 0;
    font-size: 19px;
}
.pricingTable-header .price-value{
    background-color: #f9f9f9;
    color: #d6dbe2;
    font-size: 48px;
    display: block;
    padding:15px 0;
}
.pricingTable-header .price-value > span{
    font-size: 48px;
    color:#717477;
}
.pricingTable-header .price-value .month{
    font-size: 16px;
}
.pricingTable .pricingContent{
    color:#737373;
    text-transform: capitalize;
}
.pricingTable .pricingContent ul{
    list-style: none;
    padding: 0;
    margin-bottom: 0;
}
.pricingTable .pricingContent ul li{
    padding: 20px;
    position: relative;
}
.pricingTable .pricingContent ul li:before{
    content: "";
    border-bottom: 1px solid #ecf0f1;
    margin-left: -72px;
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 144px;
}
.pricingTable-sign-up{
    padding: 30px 0;
}
.pricingTable-sign-up:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 30px 0 0;
    border-color: #4cd685 transparent transparent transparent;
}
.pricingTable-sign-up.standard-sign-up:after{
    border-color: #7370b5 transparent transparent transparent;
}
.pricingTable-sign-up.plus-sign:after{
	border-color: #0797d3 transparent transparent transparent;
}
.pricingTable-sign-up .btn.stand-sign{
	background: #7370b5;
	border:2px solid #7370b5!important;
}
.pricingTable-sign-up .btn.stand-sign:hover{
	background-color:transparent;
	color:#7370b5;
}
.pricingTable-sign-up.plus-sign .btn:hover{
	color:	#0797d3;
}
.pricingTable-sign-up.plus-sign .btn{
	background: #0797d3;
	border:2px solid #0797d3 !important;
}
.pricingTable-sign-up .btn{
    padding: 6px 18px;
    border: 0;
    text-transform: uppercase;
    color: #fff;
    background: #4cd685;
	border:2px solid #4cd685!important;
    transition: all 0.2s ease-in-out 0s;
	border-radius:0;
}
.pricingTable-sign-up .btn:hover{
	background-color:transparent;
	color:#4cd685;
}
.pricingTable.blue .heading,
.pricingTable.blue .pricingTable-sign-up .btn{
    background: #52b0de;
}
.pricingTable.blue .pricingTable-sign-up:after {
    border-color: #52b0de transparent transparent transparent;
}
.pricingTable.yellow .heading,
.pricingTable.yellow .pricingTable-sign-up .btn{
    background: #e8ae42;
}
.pricingTable.yellow .pricingTable-sign-up:after {
    border-color: #e8ae42 transparent transparent transparent;
}
.pricingTable.purple .heading,
.pricingTable.purple .pricingTable-sign-up .btn{
    background: #e74c3c;
}
.pricingTable.purple .pricingTable-sign-up:after {
    border-color: #e74c3c transparent transparent transparent;
}
.price-sec{
	background-color:#f5f5f5;
}
.pricing-col{
	transition:all 0.4s;
}
.pricingTable:hover{
    box-shadow: 0px 0px 20px 5px rgba(0,0,0,.1);	
}
.pricing-col:hover{
	transform:scale(1.1);
}
.pricing-col:hover .pricingTable-sign-up .btn{
	transition:all 0.6s;
}
.pricing-col:hover .pricingTable-sign-up .btn {
    background: #9d1e33;
    border: 2px solid #9d1e33 !important;
	color:#fff;
	border-radius:30px;
}
.pricing-col:hover .pricingTable-sign-up:after{
	border-color: #9d1e33 transparent transparent transparent;	
}
.pricing-col:hover .pricingTable-sign-up .btn.stand-sign{
    background: #9d1e33;
    border: 2px solid #9d1e33 !important;
	color:#fff;
}
.pricing-col:hover .pricingTable-sign-up.plus-sign .btn {
    background: #9d1e33;
    border: 2px solid #9d1e33 !important;
	color:#fff;
}
@media (min-width:320px) and (max-width:767px){
.pricingTable-header .price-value > span,
.pricingTable-header .price-value{
	font-size:36px;
}
.sec-heading h2{
	font-size:30px;
}
.sec-heading p{
	font-size:16px;
}
.price-sec .owl-carousel .owl-item{
	padding:30px 14px;
}
.padd-60{
	padding:50px 0;
}
}
@media (min-width:768px) and (max-width:1199px){
.pricingTable-header .price-value > span,
.pricingTable-header .price-value{
	font-size:42px;
}
.sec-heading h2{
	font-size:36px;
}
.sec-heading p{
	font-size:16px;
}
.price-sec .owl-carousel .owl-item{
	padding:30px 14px;
}
}
@media (min-width:768px) and (max-width:991px){
.pricingTable-header .price-value > span, .pricingTable-header .price-value{
	font-size:38px;
}
.pricingTable-header .price-value{
	padding:10px 0;
}
}

@media (min-width:1200px) and (max-width:1359px){
.price-sec .tranding .owl-prev{
	left:0;
}
.price-sec .tranding .owl-next{
	right:0;
}
}

/*follow-plans*/
.follow-plans{
	text-align:center;
	margin-top:60px;
}
.follow-plans .def-btn{
	min-width:140px;
	margin-top:20px;
}
.follow-plans ul{
	min-width:53%;
	display:table;
	margin:0 auto;
	text-align:left;
	margin-top:10px;
}
.follow-plans .online-logbook h3{
	margin-bottom:8px;
}
@media (min-width:320px) and (max-width:480px){
.follow-plans .benefit-business li a{
	font-size:14px;	
	margin-bottom:5px;
}
.follow-plans .def-btn{
	width:115px;
	font-size:16px;
}
.follow-plans .online-logbook h3{
	font-size:19px;
}
}
@media (min-width:481px) and (max-width:767px){
.follow-plans .benefit-business li a{
	margin-bottom:5px;
}
}

/*product-slider*/
.product-slider-sec{
	background-color:#f5f5f5;	
}
.product-slider-sec .sec-heading h2{
	margin-bottom:40px;
}
.product-slider-sec .owl-carousel .owl-item{
	padding:0 7px;	
}
.product-slider-sec .product-detail{
	padding:15px;
}
.product-slider-sec .tranding .owl-prev .fa, 
.product-slider-sec .tranding .owl-next .fa{
	color:#474747;
}
.product-slider-sec .product-detail h3{
	font-size:18px;
	line-height:1.4;
	transition:all 0.4s;
}
.product-slider-sec .product-detail h3:hover{
	color:#0797d3;
}
.product-slider-sec .product-detail h4{
	font-size:24px;
	color:#0797d3;
	margin-bottom:0;
}
.product-slider-sec .tranding .owl-prev,
.product-slider-sec .tranding .owl-next{
	background-color:transparent;
	border:1px solid #ccc;
}
.product-slider-sec .tranding .owl-prev:hover,
.product-slider-sec .tranding .owl-next:hover{
	background-color:#0797d3;	
}
.product-slider-sec .tranding .owl-next:hover > .fa,
.product-slider-sec .tranding .owl-prev:hover > .fa{
	color:#fff !important;
}
@media (min-width:320px) and (max-width:767px){
.product-slider-sec .product-detail h3{
	font-size:16px;
	display: -webkit-box;
    max-width: 100%;
    height: 44x;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   overflow: hidden;
   text-overflow: ellipsis;
}
.product-slider-sec .product-detail h4{
	font-size:20px;
}
.product-slider-sec .sec-heading h2{
	margin-bottom:30px;
}
.space-height{
	display:none;
}
}
@media (min-width:768px) and (max-width:991px){
.product-slider-sec .product-detail h3{
	font-size:16px;
	display: -webkit-box;
    max-width: 100%;
    height: 35x;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   overflow: hidden;
   text-overflow: ellipsis;
}
.product-slider-sec .sec-heading h2{
	margin-bottom:30px;
}	
.space-height{
	display:none;
}
}
@media (min-width:992px) and (max-width:1199px){
.space-height{
	display:none;
}	
}
@media (min-width:1200px) and (max-width:1359px){
.product-slider-sec .tranding .owl-prev{
	left:0;
}
.product-slider-sec .tranding .owl-next{
	right:0;
}
.space-height{
	display:none;
}		
}

/*footer-sec*/
.site-footer{
	background-color: #F9F9F9;    
	width: 100%;	
}
.site-footer .padd-60{
	padding-bottom:30px;
}
.site-footer .col-md-3{
	padding-left:0;
}
.site-footer .col-md-1{
	padding:0;	
}
h4.footer-heading{
	font-size:20px;
	font-weight:800;
	margin-top:0;
}	
ul.footer-nav li a{
	font-size:15px;
	color:#313131;	
	position:relative;
	display:block;
	overflow:hidden;
	line-height:1.8;
	transition:all 0.4s;
}
ul.footer-nav li a:hover{
	color:#0797d3;	
}
ul.footer-nav li:hover a{
	padding-left:20px;
}
ul.footer-nav li:hover i{
	left:3px;	
	color:#0797d3;
}
ul.footer-nav li a i{
	position:absolute;
	left:-15px;
	top:4px;
	transition:all 0.4s;
}
ul.footer-nav-social li a{
	font-size:18px;	
	transition:all 0.4s;
}
ul.footer-nav-social li a:hover{
	color:#0797d3;	
}
ul.footer-nav.list-inline > li{
	display:block;
	line-height:1.6;
}
ul.footer-nav-social.list-inline > li{
	display:inline-block;
}
ul.footer-nav-social li a{
	overflow:visible;	
	display:inline-block;
}
ul.footer-nav-social li a i{
	position:relative;
	left:0;
	top:0;
	font-size:18px;
}
ul.footer-nav-social li:hover i{
	left:0;
	color:#fff;
}
ul.footer-nav-social li:hover a{
	padding-left:0px;
}
a.btn-facebook i{
	color:#fff;
	line-height:36px;
}
a.btn-facebook:hover{
	background-color:#0797d3;	
}
a.btn-facebook{
	display:inline-block;
	width:36px;
	height:36px;
	border-radius:50%;
	background-color:#313131;
	text-align:center;
	transition:all 0.4s;
}
.col-md-12 h4.footer-heading{
	margin-top:10px;
	font-size:17px;	
}
.copy-right-sec{
	background-color:#f0f0f0;
	margin-bottom:0;
}

@media (min-width:320px) and (max-width:767px){
.site-footer .col-md-3,
.site-footer .col-md-4,
.site-footer .col-md-2{
	margin-top:20px;
}
.site-footer .col-md-3{
	padding-left:15px;
}
.site-footer .col-md-2{
	text-align:left;
}
.site-footer .padd-60{
	padding-top:30px;
}
}
@media (min-width:481px) and (max-width:767px){
.site-footer .col-md-3,
.site-footer .col-md-4,
.site-footer .col-md-2{
	width:50%;
	float:left;
	min-height:180px;
}
}
@media (min-width:768px) and (max-width:991px){
.site-footer .col-md-3{
	width:25%;
	float:left;
}
.site-footer .col-md-2{
	width:23%;
	padding:0;	
}
.site-footer .col-md-4{
	width:27%;
}
}
@media (min-width:992px) and (max-width:1199px){
.site-footer .col-md-2{
	padding:0;
}
.list-inline > li{
	padding-left:2px;
}
}
